/* magnific */
/* Magnific Popup CSS */


/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }



.mfp-with-zoom .mfp-container,
    .mfp-with-zoom.mfp-bg {
      opacity: 0;
      -webkit-backface-visibility: hidden;
      /* ideally, transition speed should match zoom duration */
      -webkit-transition: all 0.3s ease-out; 
      -moz-transition: all 0.3s ease-out; 
      -o-transition: all 0.3s ease-out; 
      transition: all 0.3s ease-out;
    }
    
    .mfp-with-zoom.mfp-ready .mfp-container {
        opacity: 1;
    }
    .mfp-with-zoom.mfp-ready.mfp-bg {
        opacity: 0.8;
    }
    
    .mfp-with-zoom.mfp-removing .mfp-container, 
    .mfp-with-zoom.mfp-removing.mfp-bg {
      opacity: 0;
    }

/* */
	.reveal {
		width:100%;
		max-width:840px;
		padding: 4em 1em;
	}

	.pic-wrap{
		width:130px;
		height:130px;
		margin: 1em auto;
		position:relative;
	}
	.pic-overlay {width: 130px;
    height: 130px;
	border-radius:50%;
	position:absolute;
top:0;
left:0;
text-transform: uppercase;
    font-size: .9rem;
    font-weight: 900;
    color: #fff;
        outline:0 ;
outline:0;
  display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
transition: all 0.5s ease;opacity:0;}
	.pic-wrap:hover .pic-overlay{
    opacity:1;
    background: transparent linear-gradient(145deg, rgba(173, 193, 219, 0.79) 0%, rgba(171, 236, 239, 0.79) 100%) 0% 0% no-repeat padding-box;
	cursor:pointer;
	
}
@media all and (max-width: 768px) {
    .pic-overlay {
        opacity: 0 !important;
    }
}
	.button.gradient-hover:hover{
		    background: transparent linear-gradient(145deg, rgba(173, 193, 219, 0.79) 0%, rgba(171, 236, 239, 0.79) 100%) 0% 0% no-repeat padding-box;
		color:#fff;
		border:solid 1px transparent;
	}
	.bold-underline {
		display:inline-block;
		border-bottom:solid 2px #fff;
		padding-bottom:1px;;
	}
	img.profile-pic {
    		object-fit: cover;
    		width: 130px;
    		height: 130px;
		border-radius:50%;
		outline: 0;
	}

	.added-column {
	}
	.people-block .column {
		margin-bottom:2em;
	}
	.reveal .people-block {
		align-items: center; 
    display: flex;
	}
	.reveal .people-block .column.info {
		text-align:center;
	}
	.people-block h3 {
		font-size:1rem;
        line-height: 1.25;
	}
	.people-block .column h3,
	.people-block .column em {
	text-align:center;
	display:block;
	font-style:normal;
	max-width: 200px;
	}
	.people-block .column em {
		font-size:.8rem;
		text-transform:uppercase;
	}
	.people-block .section-title {
		background-position:left center;
		padding:2.75em 0 2.75em 2em;
	}
	.people-block .section-title h2 {
		font-size:1.25rem;
	}
	.people-block .bio {
        padding: 0 30px;
	}
	.people-block .bio,
	.people-block .bio p {
		font-size: 1em;
        line-height: 1.5em;
	}

	.people-block .bio p:last-child {
		margin-bottom:0;
	}
	.reveal .section-title {
		display:inline-block !important;
		text-align:left;
	}
	.reveal .people-block .section-title h2 {
    font-size: 1rem;
    text-align: center;
	display:inline-block;	
}
	.reveal h3,
	.reveal em {
		display:inline-block;
		margin:0 auto;
	}
	.reveal h3 {
		margin-bottom:.5rem;
	}
	.mCS_no_scrollbar_y {
		height:100% !important;
		align-items:center;
		display:flex;
	}
	.reveal .pic-wrap {
		margin-top:-1em;
	}
	@media (max-width:767px) {
	.people-block .section-title h2 {
		font-size:1.25rem;
	}

	.people-block .section-title {
		background-position:center center;
		width:100%;
		display:block;
	}
	.people-block .section-title h2 {
		text-align:center;
	}
	}
	.reveal .people-block .column {
    		margin-bottom: 0;
	}
	

    /*Custom Modals*/
    /* The Modal (background) */
.reveal {
    display: none;
    position: fixed;
    z-index: 999;
    background: #0000006b;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    max-width: 100%;
    max-height: 100%;
    overflow: scroll;
}
/*
@media all and (max-width: 768px) {
	.reveal {
		    max-width: calc(100vw - 2em);
	}
}*/

.reveal .people-block {
    background: white;
    max-width: 750px;
    margin: auto;
    padding: 30px;
    overflow: scroll;
}

.small-12.medium-4.column.info {
    padding: 10px;
}
.reveal .people-block .column {
    position: relative;
}
.reveal .close-button {
    position: absolute;
    right: 0;
    top: -10px;
}

@media all and (max-width: 600px) {
    .reveal .close-button {
        top: -50px;
    }
}
.team_wrap > .column {
  width: 25%;
  min-width: 150px;
  display: inline-block;
  text-align: center;
  margin: 0 0 25px;
  vertical-align: top;
}

.team_wrap h3 {
  font-size: 18px;
  margin: 0;
}

@media all and (max-width: 767px) {
  .team_wrap > .column {
       width: 50%; 
  }
  .reveal .people-block {
      flex-direction: column;
  }
}

/*SOCIAL LINKS*/
@media all and (min-width:767px) {
  #social_links {
    text-align: left;
  }
}

#social_links h6 {
  text-decoration: underline;
  margin-top: 10px;
  margin-bottom: 2px;
}


#social_links a {
  width: 50px;
  height: 50px;
  display: inline-block;
  margin: 0 5px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url('icons/url.png');
}


#social_links a[href*='instagram'] {
  background-image: url('icons/instagram.png');
}
#social_links a[href*='facebook'] {
  background-image: url('icons/facebook.png');
}

#social_links a[href*='twitter'] {
  background-image: url('icons/twitter.png');
}

#social_links a[href*='linkedin'] {
  background-image: url('icons/linkedin.png');
}

#social_links a[href*='tiktok'] {
  background-image: url('icons/tiktok.png');
}

#social_links a[href*='behance'] {
  background-image: url('icons/behance.png');
}

#social_links a[href*='pinterest'] {
  background-image: url('icons/pinterest.png');
}
